#html_structura_area_v2.site .minitemplate.minitemplate-2241-gallery-1{width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1728-ad-1{width:100%;}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph{

}#html_structura_area_v2.site .paragraph.paragraph-5{
display:initial;

}#html_structura_area_v2.site .heading-2{

}#html_structura_area_v2.site .heading-2.heading-2-5{

}